<!DOCTYPE html>
<html>
<head>
<title>ユーザー一覧画面</title>
<meta charset="UTF-8">
<link rel="stylesheet" type="text/css" href="css/style.css">
<link rel="stylesheet"
	href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css"
	integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T"
	crossorigin="anonymous">

</head>
<body>
	<header>
		<p class="bg-info" style="text-align: right">
			<font size="2">ユーザ名 さん</font> &nbsp;&nbsp; <a
				href="file:///C:/Users/radwi/Documents/webprogramming/Mock/HTML/userRogin.html">ログアウト</a>
		</p>
	</header>

	<div class="container">

		<p style="text-align: center">
			<font size="6">ユーザ一覧</font>
		</p>
		<p style="text-align: right">
			<a
				href="file:///C:/Users/radwi/Documents/webprogramming/Mock/HTML/userRegistration.html">新規登録</a>
		</p>


		<form class="form-horizontal">
			<div class="form-group">
				<label class="col-sm-2 control-label">ログインID</label>
				<div class="col-sm-10">
					<input class="form-control" type="text" placeholder="RoginID">
				</div>
			</div>
			<div class="form-group">
				<label class="col-sm-2 control-label">ユーザ名</label>
				<div class="col-sm-10">
					<input class="form-control" type="text" placeholder="Username">
				</div>
			</div>
			<div class="form-group" id="datepicker-default">
				<label class="col-sm-3 control-label">生年月日</label>
				<div class="col-sm-9 form-inline">
					<input type="date" class="form-control" placeholder="yyyy年MM月dd日">
					<div class="input-group-addon">
						～ <input type="date" class="form-control"
							placeholder="yyyy年MM月dd日">
						<div class="input-group-addon"></div>
					</div>
				</div>
			</div>

			<div class="button-right">
			<a class="btn btn-info"
				href="file:///C:/Users/radwi/Documents/webprogramming/Mock/HTML/userList.html"
				role="button">検索</a>
			</div>
		</form>

		<hr>

		<table class="table">

			<tr>
				<th>ログインID</th>
				<th>ユーザ名</th>
				<th>生年月日</th>
				<th></th>
			</tr>

			<tr>
				<td>id0001</td>
				<td>田中太郎</td>
				<td>1989年04月26日</td>
				<td>
					<button
						style="background-color: #00F; color: #FFF; border-color: #00F"
						onclick="location.href='./userDetails.html'">詳細</button>&nbsp;&nbsp;
					<button
						style="background-color: #008000; color: #FFF; border-color: #008000"
						onclick="location.href='./userUpdate.html'">更新</button>&nbsp;&nbsp;
					<button
						style="background-color: #F00; color: #FFF; border-color: #F00"
						onclick="location.href='./userDelete.html'">削除</button>&nbsp;&nbsp;

				</td>
			</tr>

			<tr>
				<td>id0002</td>
				<td>佐藤二郎</td>
				<td>2001年11月12日</td>
				<td><button
						style="background-color: #00F; color: #FFF; border-color: #00F"
						onclick="location.href='./userDetails.html'">詳細</button>&nbsp;&nbsp;
					<button
						style="background-color: #008000; color: #FFF; border-color: #008000"
						onclick="location.href='./userUpdate.html'">更新</button>&nbsp;&nbsp;
					<button
						style="background-color: #F00; color: #FFF; border-color: #F00"
						onclick="location.href='./userDelete.html'">削除</button>&nbsp;&nbsp;</td>
			</tr>

			<tr>
				<td>id0003</td>
				<td>佐川真司</td>
				<td>2000年01月01日</td>
				<td><button
						style="background-color: #00F; color: #FFF; border-color: #00F"
						onclick="location.href='./userDetails.html'">詳細</button>&nbsp;&nbsp;
					<button
						style="background-color: #008000; color: #FFF; border-color: #008000"
						onclick="location.href='./userUpdate.html'">更新</button>&nbsp;&nbsp;
					<button
						style="background-color: #F00; color: #FFF; border-color: #F00"
						onclick="location.href='./userDelete.html'">削除</button>&nbsp;&nbsp;</td>
			</tr>

		</table>
	</div>
</body>
</html>